ID = 'STROOP_EEG156Hz'
save_path = '/scratch/lehr2/DMC/STROOP_EEG156Hz/'
congruent_data = [280, 0.92105263157894735, 416.8714970350265, 478.88103127479553, 515.4683291912079, 562.6696705818176, 679.216605424881, 22, 0.072368421052631582, 413.81780505180353, 495.92550098896027, 528.8242697715759, 557.5073003768921, 594.059419631958]
incongruent_data = [272, 0.89473684210526316, 412.43196725845337, 484.09296870231634, 546.5250611305237, 628.7365794181824, 766.8402850627899, 31, 0.10197368421052631, 446.5773105621338, 483.8972091674805, 500.59330463409424, 645.494818687439, 813.4177327156067]